### Method

# Gio NetworkService get_scheme

since: 2.26

#### Declaration [src]

    const gchar*
    g_network_service_get_scheme (
      GNetworkService* srv
    )

#### Description [src]

Gets the URI scheme used to resolve proxies. By default, the service name is used as scheme.

Available since: 2.26

Gets property | `Gio.NetworkService:scheme`

#### Return value

Type: `const gchar*`

`srv`‘s scheme name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.